<div class="userMenu">
  <ul>
    <li><a href="#/edit_profile">Datos Personales</a></li>
    <li><a href="#/edit_hclinica">Historial clínico</a></li>
    <li><a href="#/chats">Histórico de consultas</a></li>
    <li><a href="#/afiliacion">Afiliacion</a></li>
  </ul>
  <a href="#/categoria" class="buttonCat">SOLICITA TU CONSULTA</a>
</div>